# Uses of Class
org.apache.commons.math3.stat.descriptive.moment.Variance

Packages that use Variance
Package
Description
org.apache.commons.math3.stat.descriptive.moment
Summary statistics based on moments.

## Uses of Variance in org.apache.commons.math3.stat.descriptive.moment

Methods in org.apache.commons.math3.stat.descriptive.moment that return Variance
Modifier and Type
Method
Description
`Variance`
Variance.`copy()`
Returns a copy of the statistic with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive.moment with parameters of type Variance
Modifier and Type
Method
Description
`static void`
Variance.`copy(Variance source, Variance dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive.moment with parameters of type Variance
Modifier
Constructor
Description
``
`Variance(Variance original)`
Copy constructor, creates a new `Variance` identical to the `original`